Name: yocto-poky
Version: 3.3.6
Release: 1
Summary: Poky is an integration of various components to form a complete prepackaged build system and development environment.
License: LGPLv2+
URL: https://www.yoctoproject.org
Source: http://downloads.yoctoproject.org/releases/yocto/yocto-3.3.6/poky-hardknott-25.0.6.tar.bz2

BuildArch: noarch

%description
The Yocto Project (YP) is an open source collaboration project that helps developers create custom
Linux-based systems regardless of the hardware architecture.

The project provides a flexible set of tools and a space where embedded developers worldwide can
share technologies, software stacks, configurations, and best practices that can be used to create
tailored Linux images for embedded and IOT devices, or anywhere a customized Linux OS is needed.  

%files

%changelog

* Wed Aug 24 2022 Weigang Zhang <zhangweigang6@huawei.com> - 3.3.6-1
- Package init
